<div class="text-left fixed-bottom mr-3 mb-2 d-flex flex-column align-items-end">
    {% for notifications in session.session.flashes %}
        {% for type, messages in notifications %}
            <div class="js-flash-message">
                <div class="alert alert-dismissible alert-{{ type }}">
                    <button type="button" class="close" data-dismiss="alert">&times;</button>
                    <ul class="m-0 p-0 pl-2">
                        {% for message in messages %}
                            <li>{{ message }}</li>
                        {% endfor %}
                    </ul>
                </div>
            </div>
        {% endfor %}
    {% endfor %}
</div>